 .copyright .copy,
 .dmca-wrap,
 .foot-para,
 .footer_list li a,
 .statutory-para {
     font-size: 15px
 }

 .footer-btm,
 .footer-mid,
 .footer-top {
     padding: 4px 0;
 }

 .relative {
     position: relative;
     overflow: hidden;
 }

 .footer-top {
     background: #040404;
 }

 .footmenu {
     display: inline-flex;
     justify-content: space-between;
     align-items: center;
     margin: 0;
     padding: 10px 0;
 }

 .footmenu li {
     list-style: none;
     padding: 0px 5px;
 }

 .footmenu li a {
     text-decoration: none;
     color: white;
 }

 .footer-bottom {
     top: 0px;
     background: #2a2929;
     z-index: 99999;
     position: relative;
     width: 100%;
     padding: 10px;
     border-top: 1px #3e3e3e solid
 }

 .foot-bottom {
     position: relative;
     height: auto;
     top: 0;
     background: #363636;
     display: flex;
     align-items: center;
     padding: 15px 0
 }

 .footer-bottom ul {
     margin: 0;
     padding-left: 0;
     display: inline-flex;
     width: 100%;
     justify-content: center;
     align-items: center;
     padding: 0px 0px;
     ;
 }

 @media screen and (max-width: 767px) {
     .footmenu {
         display: block;
         padding: 10px 15px;
     }
     .footmenu-mobile {
         display: block;
         display: contents;
         padding: 10px 15px;
     }
     .footmenu-mobile li {
         list-style: none;
         margin: 10px 20px;
     }
     .footmenu-mobile li a {
         text-decoration: none;
         color: white;
         font-family: 'georgiaregular';
     }
 }

 @media screen and (min-width: 1200px) and (max-width: 1920px) and (-webkit-min-device-pixel-ratio: 1.50) {
     .footmenu {
         padding: 3px 0;
     }
     .footer-bottom {
         padding: 4px
     }
     .small,
     small {
         font-size: 0.675em;
     }
 }

 #thumb .item h1 {
     font-size: 17px;
     font-weight: 600;
     color: #ed721d;
 }
 #thumb .item h2 {
     font-size: 17px;
     font-weight: 600;
     color: #ed721d;
 }

 #thumb .item p {
     font-size: 14px;
     margin-bottom: 0;
 }
 #thumb .item h4 {
     font-size: 14px;
     margin-bottom: 0;
	 line-height: 17px;
 }

 #thumb .current .item {
     background: #ed721d;
 }

 #thumb .item {
     padding: 10px 20px;
     cursor: po;
     border-right: 1px solid lightgrey;
     cursor: pointer;
 }

 #thumb .current .item h1, #thumb .current .item h2,
 #thumb .current .item p,  #thumb .current .item h4 {
     color: white
 }

 #slider.item img {
     width: 100%;
     height: 100%;
     object-fit: cover;
 }

 #slider .item .cover {
     padding: 75px 0;
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0;
     left: 0;
     display: flex;
     align-items: center;
     background-image: linear-gradient(90deg, rgb(0 16 39 / 92%) 0%, #97d9e100 73%);
 }

 #slider .item .cover .header-content {
     position: relative;
     padding: 56px;
     overflow: hidden;
     width: 55%;
 }

 #slider .item .cover .header-content .line {
     content: "";
     display: inline-block;
     width: 100%;
     height: 100%;
     left: 0;
     top: 0;
     position: absolute;
     border: 9px solid #fff;
     -webkit-clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
     clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
 }

 #slider .item .cover .header-content h2 {
  font-size: 56px;
     font-weight: 600;
     margin: 5px 0 20px;
     word-spacing: 3px;
     color: #fff;
 }
 #slider .item .cover .header-content h3 {
     font-weight: 300;
     font-size: 28px;
     color: #fff;
 }

 #slider .item .cover .header-content h1 {
     font-size: 56px;
     font-weight: 600;
     margin: 5px 0 20px;
     word-spacing: 3px;
     color: #fff;
 }

 #slider .item .cover .header-content h4 {
     font-size: 20px;
     font-weight: 300;
     line-height: 32px;
     color: #fff;
 }

 #slider .owl-item.active h1 {
     -webkit-animation-duration: 1s;
     animation-duration: 1s;
     -webkit-animation-fill-mode: both;
     animation-fill-mode: both;
     animation-name: fadeInDown;
     animation-delay: 0.3s;
 }

 #slider .owl-item.active h2 {
     -webkit-animation-duration: 1s;
     animation-duration: 1s;
     -webkit-animation-fill-mode: both;
     animation-fill-mode: both;
     animation-name: fadeInDown;
     animation-delay: 0.3s;
 }

 #slider .owl-item.active h4 {
     -webkit-animation-duration: 1s;
     animation-duration: 1s;
     -webkit-animation-fill-mode: both;
     animation-fill-mode: both;
     animation-name: fadeInUp;
     animation-delay: 0.3s;
 }

 #slider .owl-item.active .read_more_wrapper {
     -webkit-animation-duration: 1s;
     animation-duration: 1s;
     -webkit-animation-fill-mode: both;
     animation-fill-mode: both;
     animation-name: fadeInUp;
     animation-delay: 0.3s;
 }

 #slider .owl-item.active .line {
     -webkit-animation-duration: 1s;
     animation-duration: 1s;
     -webkit-animation-fill-mode: both;
     animation-fill-mode: both;
     animation-name: fadeInLeft;
     animation-delay: 0.3s;
 }

 #slider .owl-nav .owl-prev {
     position: absolute;
     left: 15px;
     top: 43%;
     opacity: 0.7;
     -webkit-transition: all 0.4s ease-out;
     transition: all 0.4s ease-out;
     background: rgba(0, 0, 0, 0.5) !important;
     width: 40px;
     cursor: pointer;
     height: 40px;
     position: absolute;
     display: block;
     z-index: 1000;
     border-radius: 0;
 }

 #slider .owl-nav .owl-prev span {
     font-size: 1.6875rem;
     color: #fff;
 }

 #slider .owl-nav .owl-prev:focus {
     outline: 0;
 }

 #slider .owl-nav .owl-prev:hover {
     background: #000 !important;
 }

 #slider .owl-nav .owl-next {
     position: absolute;
     right: 15px;
     top: 43%;
     opacity: 0.8;
     -webkit-transition: all 0.4s ease-out;
     transition: all 0.4s ease-out;
     background: rgba(0, 0, 0, 0.5) !important;
     width: 40px;
     cursor: pointer;
     height: 40px;
     position: absolute;
     display: block;
     z-index: 1000;
     border-radius: 0;
 }

 #slider .owl-nav .owl-next span {
     font-size: 1.6875rem;
     color: #fff;
 }

 #slider .owl-nav .owl-next:focus {
     outline: 0;
 }

 #slider .owl-nav .owl-next:hover {
     background: #000 !important;
 }

 #slider:hover .owl-prev {
     left: 0px;
     opacity: 1;
 }

 #slider:hover .owl-next {
     right: 0px;
     opacity: 1;
 }

 #slider .pp-navi {
     margin-top: 20px;
 }

 #slider .appi-cta {
     padding: 0px;
 }

 #slider .appi-cta a {
     color: white
 }

 .owl-carousel .owl-item.active::before {
     position: absolute;
     top: 50%;
     left: 50%;
     z-index: 2;
     display: block;
     content: '';
     width: 0;
     height: 0;
     background: rgba(255, 255, 255, .2);
     border-radius: 100%;
     -webkit-transform: translate(-50%, -50%);
     transform: translate(-50%, -50%);
     opacity: 0;
 }

 .owl-carousel .owl-item.active::before {
     -webkit-animation: circle .75s;
     animation: circle .75s;
 }

 @-webkit-keyframes circle {
     0% {
         opacity: 1;
     }
     40% {
         opacity: 1;
     }
     100% {
         width: 200%;
         height: 200%;
         opacity: 0;
     }
 }

 @keyframes circle {
     0% {
         opacity: 1;
     }
     40% {
         opacity: 1;
     }
     100% {
         width: 200%;
         height: 200%;
         opacity: 0;
     }
 }

 .owl-dots {
     text-align: center;
 }

 .owl-carousel .owl-dot {
     width: 15px;
     height: 15px;
     border: 1px solid grey !important;
     border-radius: 50px;
     margin: 4px;
 }

 .owl-carousel .owl-dot.active {
     background: #ed721d;
     border: 1px solid #ed721d;
 }

 @media screen and (min-width: 250px) and (max-width: 1182px) and (orientation: landscape) {
     #slider .item .cover .header-content {
         width: 58%;
         padding: 46px 33px;
     }
     #slider .item .cover .header-content h2 {
         font-size: 14px;
     }
     #slider .item .cover .header-content h4 {
         font-size: 14px;
         line-height: 20px;
         color: #fff;
     }
     #slider .item .cover .header-content h1 {
         font-size: 24px;
         margin: 5px 0 5px;
     }
     #slider .item .cover .header-content .line {
         width: 94%;
         height: 83%;
         top: 8%;
     }
     #thumb {
         display: none
     }
 }

 @media screen and (min-width: 766px) and (max-width: 1023px) and (orientation: portrait) {
     .landscape .swiper-pagination-bullet {
         width: 21px !important;
         height: 21px !important;
         display: inline-block;
         background: #000000 !important;
         opacity: .7 !important;
         border-radius: 2px !important;
         transform: rotate(45deg);
         border: 2px solid white;
     }
     .landscape .swiper-pagination-bullet-active {
         opacity: 1 !important;
         background: #f58634 !important;
     }
 }

 @media screen and (min-width: 800px) and (max-width: 1023px) and (orientation: landscape) {
     #slider .item .cover .header-content {
         width: 55%;
     }
 }

 .size48 {
     width: 48px;
 }

 /* -----pritee----30 jan 2024------------------------------------ */

 @media screen and (max-width: 1368px) and (min-width: 1363px) {
     .footmenu li a {
         font-size: 14px;
     }
     #slider .item .cover .header-content h1 {
         font-size: 39px;
     }
     #slider .item .cover .header-content h2 {
         font-weight: 300;
         font-size: 20px;
     }
     #slider .item .cover .header-content h4 {
         font-size: 18px;
     }
 }

 @media screen and (min-device-width: 767px) and (max-device-height:1922px) and (-webkit-device-pixel-ratio: 1.5) {
     .footmenu li a {
         font-size: 14px;
     }
     #slider .item .cover .header-content h1 {
         font-size: 39px;
     }
     #slider .item .cover .header-content h2 {
         font-weight: 300;
         font-size: 20px;
     }
     #slider .item .cover .header-content h4 {
         font-size: 18px;
     }
 }